get:
  tags:
  - Credentials
  deprecated: true
  summary: Use GET /credentials/{id}
  description: Verifies the validity of the provided
  operationId: checkCertificateValidity
  parameters:
  - name: id
    in: path
    required: true
    style: simple
    explode: false
    schema:
      type: string
      format: uuid
  responses:
    "200":
      description: OK
      content:
        application/json:
          schema:
            $ref: ../../../schemas/Certificate.yaml
  security:
  - oauth2AuthCode: []
